Subject: RE: vsnprintf
From: "Todd Goodman" <[email-masked]>
To: "'Mumit Khan'" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 1 Jun 1999 20:29:22 -0400

Makes sense.  I can't sign up to do it, but maybe I'll end up with some
free time sometime soon.

Todd

> -----Original Message-----
> From: Mumit Khan [mailto:[email-masked]]
> Sent: Monday, May 31, 1999 7:31 PM
> To: Todd Goodman
> Cc: [email-masked]
> Subject: Re: vsnprintf 
> 
> 
> "Todd Goodman" <[email-masked]> writes:
> > Is there a vsnprintf in cygwin?
> > 
> > I grep'ed the header files and it looks like there's one 
> for mingw32,
> > but not cygwin?
> > 
> > Am I wrong?  If so, what do I need to include/link with to get it?
> 
> MS runtime provides vsnprintf (hence mingw32 has it), but 
> Cygwin runtime, 
> namely newlib, does not.  It'll stay missing until someone 
> contributes it.
> 
> Regards,
> Mumit
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]